CVE-2015-0178

2015-03-18T06:59:07
ID CVE-2015-0178
Type cve
Reporter NVD
Modified 2015-03-18T10:52:38

Description

The Java overlay feature in IBM Bluemix Liberty before 1.13-20150209-1122 for Java does not properly support WAR applications, which allows remote attackers to obtain sensitive information via unspecified vectors.